Firefox 3.5

domingo, 5 de julho de 2009

Olá.
Pelo visto a atualização padrão do Ub para o Firefox ainda não está disponível automaticamente. Pra quem quer usar a nova versão do FF, segue um breve procedimento:

Adicione ao seu sources.list:

deb http://ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu jaunty main

Resolva a chave de identificação:


apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 247510BE

Atualize o cache com:


apt-get update

Instale a Raposa de Fogo com:

apt-get install firefox-3.5 firefox-3.5-gnome-support latex-xft-fonts

Nesse momento, você deverá ter as duas versões instaladas (3.xx e 3.5). Para tornar o mais atual, padrão do SO, atualize o link:

cd /usr/bin
rm firefox
ln -s firefox-3.5 firefox

Por aqui, funcionou sem problemas.
Qualquer dúvida, comentem...
[]s

Referência: ubuntusolutions

0 comentários: